hash-format = "sha256"

[[files]]
file = "mods/badoptimizations.pw.toml"
hash = "3635aff985b59e95eabf5ca9be77d20d25c9d4e2b20f97df42639ea794eda1f3"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "7fa9592b9948b8809018a4e7c3ca7da4d19fc5ef8c03021414cb22ae0253f083"
metafile = true

[[files]]
file = "mods/debugify.pw.toml"
hash = "88aa13d41089c63696b88a60353b21156b67416affbdb1f162478b4771b76ff2"
metafile = true

[[files]]
file = "mods/entityculling.pw.toml"
hash = "ef9b3d887d5b2b31809fda35b2bfa4d68346e4491d4b52128358c2ed77741b89"
metafile = true

[[files]]
file = "mods/fabric-api.pw.toml"
hash = "4ba63364cb1e50db83c7f29144d2c74cee7159d2c3795ac6df267a927ed93198"
metafile = true

[[files]]
file = "mods/ferrite-core.pw.toml"
hash = "069d81cab53c0141459ad4d70bcf3e10f17652f24cc62d3b4a0fc2cd2b700871"
metafile = true

[[files]]
file = "mods/immediatelyfast.pw.toml"
hash = "4558d459a64d360ef8954016a272f690b45e74fe8f078388a5a6329e5fa973f6"
metafile = true

[[files]]
file = "mods/lithium.pw.toml"
hash = "a5ee497ec151dd6e6b946091e12e2c56362e5c772c4b8ea175b2e81277cc708d"
metafile = true

[[files]]
file = "mods/modernfix-mvus.pw.toml"
hash = "ba528e27fc27b75a1997936bba35cf7d14c4d4d203aab5c067d5ec3ffcd0cfb6"
metafile = true

[[files]]
file = "mods/moreculling.pw.toml"
hash = "a7038f7260b128480f8a62b12e5583240c2a94bd782c1b60e2356ec7a3843e4c"
metafile = true

[[files]]
file = "mods/sodium.pw.toml"
hash = "b0d722aa3b463fddb3a425affdc9e6c898a657040321e8c6501b089d8f7caee2"
metafile = true
